Bug 1480086 - [UI] - oVirt logo is out of range in the new blue 'about' section
[UI] - oVirt logo is out of range in the new blue 'about' section
Status: VERIFIED
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
4.2.0
x86_64 Linux
unspecified Severity low (vote)
: ovirt-4.2.0
: ---
Assigned To: Greg Sheremeta
samuel macko
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 02:28 EDT by Michael Burman
Modified: 2017-09-17 05:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-20 08:51:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2+


Attachments (Terms of Use)
screenshots (59.94 KB, application/x-gzip)
2017-08-10 02:28 EDT, Michael Burman
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 81077 master MERGED branding: bg classes renames, decrease about box fonts 2017-08-28 16:14 EDT

  None (edit)
Description Michael Burman 2017-08-10 02:28:50 EDT
Created attachment 1311602 [details]
screenshots

Description of problem:
[UI] - oVirt logo is out of range in the new blue 'about' section.

The oVirt logo is out of the 'about' square border. 

Version-Release number of selected component (if applicable):
4.2.0-0.0.master.20170809175855.git1082d9d.el7.centos

How reproducible:
100

Steps to Reproduce:
1. Open the 'About' section
Comment 1 Greg Sheremeta 2017-08-13 18:00:53 EDT
Happens only when that version string is long and wraps.
Comment 2 Oved Ourfali 2017-08-20 07:34:15 EDT
I tested it both on chrome and firefox, on latest master, and it worked correctly.
Can you re-test?
Comment 3 Michael Burman 2017-08-20 08:51:40 EDT
(In reply to Oved Ourfali from comment #2)
> I tested it both on chrome and firefox, on latest master, and it worked
> correctly.
> Can you re-test?

Looks like it was fixed on latest master - 4.2.0-0.0.master.20170818152502.gita8c361f.el7.centos
Comment 4 Michael Burman 2017-08-21 01:16:56 EDT
Oved, it got broken again on 4.2.0-0.0.master.20170820180837.git59243e9.el7.centos
Comment 5 samuel macko 2017-09-04 06:11:29 EDT
Verified in ovirt version 4.2.0-0.0.master.20170903205106.gitb17261a.el7.centos.

Verified by following the reproducer.

Note You need to log in before you can comment on or make changes to this bug.